.main-content {
	position: relative;
}
header .button.login-button {
	margin: 10px 15px 20px 15px;
	display: block; float: left;
}
.clockit-heading {
	width: 90%;
	margin-bottom: 20px;
}
	.clockit-heading img {
		max-width: 100%;
	}
	
#back-to-top .top {
	right: auto;
	left: 25px;
}	
@media(max-width:1365px) {
	#about .iq-objects .iq-objects-01 {
	    opacity: 0.2;
	}
}

/* Feature Panels */
.retailer-benefits {
	width: 50%;
	float: left;
}
	.retailer-benefits.retailer-only {
		margin: 0 auto;
		float: none;
	}
	.retailer-benefits.retailer-only .col-sm-5.benefit.heading h4 {
		text-align: center;
	}
.installer-benefits {
	width: 50%;
	float: right;
}
	.installer-benefits .col-sm-5.benefit {
		float: right;
	}
	.col-sm-5.benefit.heading {
		margin-bottom: 20px;
	}
		.col-sm-5.benefit.heading h4 {
			font-size: 28px;
		}
	.col-sm-5.benefit {
		margin-bottom: 50px;
		-ms-flex: 0 0 90%;
		flex: 0 0 90%;
		max-width: 90%;
		clear: both;
	}
.benefits-trigger {
	cursor: pointer;
}
.flex-modal-item__content-inner .overview-block-ptb {
	/*height: 100%;*/
	padding: 50px;
}
.flex-modal-item__content {
	max-width: 90%;
	max-height: 80%;
}

/* Pricing */
.clockit-pricing h3 {
	margin-bottom: 10px;
	font-size: 18px; line-height: 28px; font-weight: 600; font-style: normal;
}
.clockit-pricing h4 {
	font-size: 36px; line-height: 44px; font-weight: 600; font-style: normal;
}
.clockit-pricing p {
	margin: 20px 0;
}
.clockit-pricing .button.iq-mr-0 {
	margin-top: 30px;
}
.installer-pricing {
	margin-right: auto !important; margin-left: auto !important;
}

/* Login Page */
.login-page {
	margin: 50px auto;
	text-align: center;
}
.login-logo {
	margin: 0 0 30px 0;
	display: inline-block;
}
.login-page .btn-toolbar {
	margin: 0 auto;
	display: block;
}
#MemberLoginForm_LoginForm_Remember_Holder {
	margin: 10px 0;
}
p#ForgotPassword {
	margin-top: 20px;
}

.main-content.content-page ul li,
.main-content.content-page ol li {
	margin: 0 0 15px 0;
}
.main-content.content-page ul li {
	margin: 0 0 8px 15px; padding-left: 15px;
	text-indent: 0; list-style-type: circle;
}
	.main-content.content-page ol li {
		margin: 0 0 0 -15px; padding-left: 15px;
		list-style-type: decimal;
	}
	.main-content.content-page ol.roman li {
		list-style-type: lower-roman;
	}
	.main-content.content-page ol.latin li {
		list-style-type: lower-latin;
	}
		.main-content.content-page ol li {
			margin: 0 0 8px 0; padding-left: 10px;
		}
	.main-content.content-page ol ol {
		margin: 8px 0; padding-left: 30px;
	}
	.main-content.content-page ol dd {
		margin-bottom: 15px;
	}
	.main-content.content-page dt {
		margin-bottom: 0;
		font-weight: bold;
	}

/* Contact Form
.contact-form .field.text input {
    position: relative;
    width: 100%;
    margin-bottom: 20px;
    border-radius: 4px;
    padding-left: 20px;
    height: 48px;
    line-height: 48px;
    clear: both;
    color: #b6b6b6;
    border: 1px solid #e1e1e1;
}
	.contact-form .field.text input:focus,
	.contact-form .field.textarea textarea:focus {
	    border: 1px solid #4ac4f3;
	    box-shadow: none;
	    outline: none;
	}
.contact-form .field.textarea textarea {
    width: 100%;
    float: left;
    color: #b6b6b6;
    border: 1px solid #e1e1e1;
    border-radius: 4px;
    padding: 15px 0 0 20px;
    resize: none;
}
.contact-form .btn-toolbar input {
    margin-top: 15px;
    color: #fff;
    cursor: pointer;
    padding: 12px 36px;
    font-weight: 500;
    font-size: 16px;
    border: none;
    position: relative;
    background: #4ac4f3;
    font-family: 'Raleway', sans-serif;
    display: inline-block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
*/
.how-works {
	overflow: visible;
}
.iq-works-img {
    width: 100%;
}
.center {
	text-align: center;
}
.clear {
	clear: both;
}
